<?php

#только для тех, у кого уровень доступа больше или равен $level

function only_level($level = 0, $link = NULL) {
    global $user;
    if (!isset($user) || $user['level'] < $level) {
        if ($link == NULL) {
            $link = '/index.php?' . SID;
        }
        header("Location: $link");
        exit;
    }
}
